.container {
  border-top: 1px solid var(--c-border);
}

.logo {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  height: 30px;
  width: 100%;
}

.logo-dfg {
  background-image: url(/assets/images/dfg_logo_schriftzug.svg);
  
  html.dark & {
    background-image: url(/assets/images/dfg_logo_schriftzug_weiss.svg);
  }
}

.logo-sub {
  background-image: url(/assets/images/SUB_right_horizontal_cmyk.svg);
  height: 20px;
  
  html.dark & {
    background-image: url(/assets/images/SUB_right_horizontal_white.svg);
  }
}

.logo-uni-goe {
  background-image: url(/assets/images/GOE_Logo_Quer_Farbe.svg);
  
  html.dark & {
    background-image: url(/assets/images/GOE_Logo_Quer_Farbe_NEG.svg);
  }
}